WIFII [ - Bug #661
Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

oo:
go/ooooooo:
goooooo:
go/ooooooo:
goooe:

Closed
Urgent
Kuangdie

Driver

RK3399

\192.168.1.250\01-Public\l0000\FB101-
FD7352[000\FD7352S-B\update-sdio.i
mg

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:
gooo:

APPO[ :
gooo:
gooo:
EMMCI [ :

12/11/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux version 5.10.160
(liukuangjie@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #28 SMP
Thu Sep 26 15:39:06 CST 2024

100%
FD7352S

Description
.00-26.00 se 28 K 1 .05 Mbits/sec : KBytes
5.00-26.00 se 28 K X .05 Mbits/sec ; KBytes
.00-26.00 se p. .05 Mbits/sec ; KBytes
25.00-26.00 se 28 KBytes .05 Mbits/sec : KBytes
5.00-26.00 se 28 KBytes .05 Mbits/sec E KBytes
.00-26.00 se 28 KBytes .05 Mbits/sec : KBytes
.00-26.00 se : 5.29 Mb1its/sec

26.00-27.00 se { X . Mb1its/sec E 168 KBytes
26.00-27.00 sec 0.00 s 0.00 bits/sec ; 165 KBytes
5.00-27.00 se 128 K s 1.05 Mbits/sec E 143 KBytes
26.00-27.00 se 128 K s 1.05 Mbits/sec : 153 KBytes
26.00-27.00 sec 0.00 s 0.00 bits/sec : 143 KBytes
0.00 s 0.00 bits/sec : 173 KBytes
3.15 Mbits/sec

.00-28.00 se ). 0E s 0.00 bits/sec E 168 KBytes
.00-28.00 se ). 0€ s 0.00 bits/sec : 165 KBytes
.00-28.00 se 0. 0C 5 0.00 bits/sec : 143 KBytes
.00-28.00 se 0. 0C 1 5.00 bits/sec : 153 KBytes
.00-28.00 se 0. 0C s  0.00 bits/sec E 143 KBytes
.00-28.00 se 0.0C s 0.00 bits/sec E 173 KBytes
.00-28.00 se 0. 0C 5 | 0.00 bits/sec

.00-29.00 se 0.0€C s  0.00 bits/sec E KBytes
.00-29.00 se 0.0€E s  0.00 bits/sec : KBytes
.00-29.00 se 0.0€C s  0.00 bits/sec KBytes
.00-29.00 se ). 0E s 0.00 bits/sec : KBytes
.00-29.00 se ). 0E s 0.00 bits/sec : KBytes
.00-29.00 se ). 0€ s 0.00 bits/sec : KBytes
.00-29.00 se 0. 0C 1 0.00 bits/sec

History

#1 - 12/16/2024 04:30 PM - EGON
- Subject changed from 000 5GH100 API000000000000000000000000000 to0005GHZ00APIDD00000000000000AP

- Priority changed from Normal to Urgent

#2 - 12/23/2024 09:40 AM - KuangJdie
0000000000000000DO0no0nD725600000000000000D000D

#3 - 12/23/2024 10:02 AM - EGON

- Status changed from New to Closed
